### Method

# RB ExtDBKey get_info

#### Declaration [src]

    const char*
    rb_ext_db_key_get_info (
      RBExtDBKey* key,
      const char* name
    )

#### Description [src]

Extracts the value for the specified info field.

#### Parameters

`name`

  Type: `const char*`

  Info field to retrieve.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `const char*`

Field value, or NULL.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.